@charset "UTF-8";
/* ===============================================================
	BREAK POINT
=============================================================== */
/* ===============================================================
	FONT
=============================================================== */
@media all and (-ms-high-contrast: none) {
	* {
		font-family: 'ヒラギノ角ゴシック', 'Hiragino Sans', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo,sans-serif;
	}
}

/* ===============================================================
	FONT SIZE
=============================================================== */
/* ===============================================================
	COLOR
=============================================================== */
/* ===============================================================
	privacypolicy
=============================================================== */
.privacypolicy-contents {
	width: 100%;
	max-width: 1000px;
	margin: 120px auto 100px;
}

.privacypolicy_ttl {
	margin-bottom: 60px;
	padding-top: 60px;
	margin-top: -60px;
	font-size: 42px;
	font-size: 4.2rem;
	color: #144960;
	font-family: "Yu Mincho", "Yu Mincho Light", "YuMincho", "Yu Mincho", "游明朝体", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", sans-serif;
	font-weight: 400;
	text-align: center;
}

.mt_0em {margin-top:0 !important;}
.mt_1em {margin-top:1em !important;}
.mt_2em {margin-top:2em !important;}
.mt_3em {margin-top:3em !important;}

.mb_0em {margin-bottom:0 !important;}
.mb_1em {margin-bottom:1em !important;}
.mb_2em {margin-bottom:2em !important;}
.mb_3em {margin-bottom:3em !important;}

@media only screen and (max-width: 768px) {
	.privacypolicy_ttl {
		font-size: 5.6vw;
	}
}
.privacypolicy_link_bar{
	border-bottom: 1px solid #666;
}

.privacypolicy_subTtl {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	margin-bottom: .6em;
	padding-bottom: .6em;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
	border-bottom: 1px solid #ececec;
}

.privacypolicy_smallTitle {
    text-indent:-2em !important;
    padding-left:1em;
}
.privacypolicy_smallTitle:before {content:"●";}

@media only screen and (max-width: 768px) {
	.privacypolicy_subTtl {
		font-size: 2.13333vw;
	}
}

.privacypolicy_subTtl::before {
	content: '';
	display: inline-block;
	width: 4px;
	height: 26px;
	margin-right: .5em;
	background-color: #144960;
}

.privacypolicy_txt {
	margin-bottom: 50px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.6;
	letter-spacing: .0125em;
	font-family: -apple-system, "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Yu Gothic UI", "メイリオ", Meiryo, "Meiryo UI", "Helvetica Neue", sans-serif;
}

.dot_list {list-style:none;margin-bottom:40px;}
.dot_list li {text-indent:-1em;padding-left:1em;}
.dot_list li:before {content:"・";}

@media only screen and (max-width: 768px) {
	.privacypolicy_txt {
		font-size: 1.86667vw;
	}
}

.privacypolicy_txt-mb {
	margin-bottom: 20px;
}

.privacypolicy_txt-app {
	margin-bottom: 30px;
}

.privacypolicy_list {
	margin-bottom: 50px;
	list-style-type: none;
}

.privacypolicy_list_item {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.8;
	letter-spacing: .0125em;
	counter-increment: cnt;
	padding-left: 2.3rem;
	text-indent: -2.3rem;
	font-family: -apple-system, "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Yu Gothic UI", "メイリオ", Meiryo, "Meiryo UI", "Helvetica Neue", sans-serif;
}

.privacypolicy_list_item * {
    text-indent:0;
}

@media only screen and (max-width: 768px) {
	.privacypolicy_list_item {
		font-size: 1.86667vw;
	}
}

.privacypolicy_list_item:before {
	content: "(" counter(cnt) ") ";
}

.privacypolicy_table {
	width: 100%;
	margin-bottom: 40px;
	border-top: 1px solid #ececec;
	border-left: 1px solid #ececec;
}

.privacypolicy_table tr {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	flex-wrap: wrap;
}

.privacypolicy_table-ttl {
	font-size: 14px;
	font-size: 1.4rem;
	width: 40%;
	padding: 2%;
	border-right: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
	box-sizing: border-box;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	align-items: center;
	line-height: 1.6;
	font-weight: bold;
}

@media only screen and (max-width: 768px) {
	.privacypolicy_table-ttl {
		font-size: 1.86667vw;
	}
}

.privacypolicy_table-txt {
	font-size: 14px;
	font-size: 1.4rem;
	width: 60%;
	padding: 2%;
	border-bottom: 1px solid #ececec;
	border-right: 1px solid #ececec;
	box-sizing: border-box;
	line-height: 1.6;
}

@media only screen and (max-width: 768px) {
	.privacypolicy_table-txt {
		font-size: 1.86667vw;
	}
}

@media only screen and (max-width: 1200px) {
	.privacypolicy_ttl {
		font-size: 36px;
		font-size: 3.6rem;
	}
}

@media only screen and (max-width: 1200px) and (max-width: 768px) {
	.privacypolicy_ttl {
		font-size: 4.8vw;
	}
}

@media only screen and (max-width: 1024px) {
	.privacypolicy-contents {
		padding: 0 20px;
	}
}

@media only screen and (max-width: 768px) {
	.privacypolicy-contents {
		margin: 13.33333vw auto;
		padding: 0 2.66667vw;
	}
	.privacypolicy_ttl {
		font-size: 46px;
		font-size: 4.6rem;
		margin-bottom: 8vw;
	}
}

@media only screen and (max-width: 768px) and (max-width: 768px) {
	.privacypolicy_ttl {
		font-size: 6.13333vw;
	}
}

@media only screen and (max-width: 768px) {
	.privacypolicy_subTtl {
		margin-bottom: .6em;
		padding-bottom: .6em;
		font-size: 24px;
		font-size: 2.4rem;
	}
}

@media only screen and (max-width: 768px) and (max-width: 768px) {
	.privacypolicy_subTtl {
		font-size: 3.2vw;
	}
}

@media only screen and (max-width: 768px) {
	.privacypolicy_subTtl::before {
		width: 4px;
		height: 5.33333vw;
	}
	.privacypolicy_txt {
		margin-bottom: 6.66667vw;
		font-size: 22px;
		font-size: 2.2rem;
	}
}

@media only screen and (max-width: 768px) and (max-width: 768px) {
	.privacypolicy_txt {
		font-size: 2.93333vw;
	}
}

@media only screen and (max-width: 768px) {
	.privacypolicy_txt-mb {
		margin-bottom: 2.66667vw;
	}
	.privacypolicy_list {
		margin-bottom: 6.66667vw;
	}
	.privacypolicy_list_item {
		padding-left: 1.9rem;
		text-indent: -1.9rem;
		font-size: 22px;
		font-size: 2.2rem;
	}
}

@media only screen and (max-width: 768px) and (max-width: 768px) {
	.privacypolicy_list_item {
		font-size: 2.93333vw;
	}
}

@media only screen and (max-width: 768px) {
	.privacypolicy_table {
		border: none;
	}
	.privacypolicy_table tr {
		flex-direction: column;
	}
	.privacypolicy_table-ttl {
		width: 100%;
		background-color: #ececec;
		border: none;
		font-size: 22px;
		font-size: 2.2rem;
	}
}

@media only screen and (max-width: 768px) and (max-width: 768px) {
	.privacypolicy_table-ttl {
		font-size: 2.93333vw;
	}
}

@media only screen and (max-width: 768px) {
	.privacypolicy_table-txt {
		width: 100%;
		font-size: 22px;
		font-size: 2.2rem;
		border: none;
	}
}

@media only screen and (max-width: 768px) and (max-width: 768px) {
	.privacypolicy_table-txt {
		font-size: 2.93333vw;
	}
}
